<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Basics Part 4</title>
  </head>
  <body>

    <div class="">


      <h1>Some Header that I want to group with</h1>
        <p>
          Some text that I want to be grouped
          with the header above!
        </p>

    </div>

    <p>
      You can use a span: <span> inside of the span</span>
      This works as a in-line container that only effect something in-line!
    </p>


  </body>
</html>
